=== debian/changelog ===
rhapsodie (0.1.0) unstable; urgency=low

  * Initial Release.

 -- Alexey <zxed@alkatrazstudio.net>  Sat, 04 Feb 2012 20:36:10 +0400
