## rhapsodie 0.1.1

=== debian/changelog ===
rhapsodie (0.1.1) unstable; urgency=low

  * Some packaging fixes.

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Sat, 21 Mar 2012 22:56:10 +0400
