## rhapsodie 0.1.2

=== debian/changelog ===
rhapsodie (0.1.2) unstable; urgency=low

  * Added bugtracker link to the package.

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Sat, 21 Mar 2012 23:12:00 +0400
