=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.7), libqt4-phonon (>= 4.7)
 Standards-Version: 3.7.3
 Homepage: https://garage.maemo.org/projects/rhapsodie/
-XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=mypackage
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=7709&group_id=2310
 
 Package: rhapsodie
 Architecture: armel
-Depends: libc6 (>= 2.5.1), libgcc1 (>= 4.2.1), libqt4-core (>= 4.7), libqt4-dbus (>= 4.7), libqt4-gui (>= 4.7), libqt4-maemo5 (>= 4.7), libqt4-phonon (>= 4.7), libqt4-sql (>= 4.7), libqt4-xml (>= 4.7), libstdc++6 (>= 4.2.1)
+Depends: libc6 (>= 2.5.1), libgcc1 (>= 4.2.1), libstdc++6 (>= 4.2.1), libqt4-core (>= 4.7), libqt4-dbus (>= 4.7), libqt4-gui (>= 4.7), libqt4-maemo5 (>= 4.7), libqt4-phonon (>= 4.7), libqt4-sql (>= 4.7), libqt4-xml (>= 4.7)
 Description: Phonon-based folder music player
  Rhapsodie is the Phonon-based folder music player
  It plays music from folders and subfolders.
