## rhapsodie 0.1.3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: bin/rhapsodie
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Mar 21 19:18:03 2012
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Mar 21 22:43:13 2012
 # Project:  rhapsodie.pro
 # Template: app
 # Command: /opt/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec /opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -o Makefile rhapsodie.pro
@@ -45,11 +45,7 @@
 
 SOURCES       = src/main.cpp \
 		src/mainwindow.cpp \
-		inc/alkatraz.cpp \
 		src/phononplayer.cpp \
-		inc/qiodevicehelper.cpp \
-		inc/fsman.cpp \
-		inc/controls/qkineticwidget.cpp \
 		src/kineticlistitem.cpp \
 		src/app.cpp \
 		src/typeswindow.cpp \
@@ -59,17 +55,19 @@
 		src/containerdialog.cpp \
 		src/equalizer.cpp \
 		src/commondialog.cpp \
-		inc/qwidgethelper.cpp \
 		src/equalizerwindow.cpp \
 		src/button.cpp \
 		src/aboutwindow.cpp \
 		src/skin.cpp \
-		inc/stringhash.cpp \
 		src/timerwindow.cpp \
-		src/spinnumber.cpp moc_mainwindow.cpp \
+		src/spinnumber.cpp \
+		inc/alkatraz.cpp \
+		inc/qiodevicehelper.cpp \
+		inc/fsman.cpp \
+		inc/controls/qkineticwidget.cpp \
+		inc/qwidgethelper.cpp \
+		inc/stringhash.cpp moc_mainwindow.cpp \
 		moc_phononplayer.cpp \
-		moc_fsman.cpp \
-		moc_qkineticwidget.cpp \
 		moc_kineticlistitem.cpp \
 		moc_app.cpp \
 		moc_typeswindow.cpp \
@@ -82,16 +80,14 @@
 		moc_equalizerwindow.cpp \
 		moc_button.cpp \
 		moc_aboutwindow.cpp \
-		moc_stringhash.cpp \
 		moc_timerwindow.cpp \
-		moc_spinnumber.cpp
+		moc_spinnumber.cpp \
+		moc_fsman.cpp \
+		moc_qkineticwidget.cpp \
+		moc_stringhash.cpp
 OBJECTS       = main.o \
 		mainwindow.o \
-		alkatraz.o \
 		phononplayer.o \
-		qiodevicehelper.o \
-		fsman.o \
-		qkineticwidget.o \
 		kineticlistitem.o \
 		app.o \
 		typeswindow.o \
@@ -101,18 +97,20 @@
 		containerdialog.o \
 		equalizer.o \
 		commondialog.o \
-		qwidgethelper.o \
 		equalizerwindow.o \
 		button.o \
 		aboutwindow.o \
 		skin.o \
-		stringhash.o \
 		timerwindow.o \
 		spinnumber.o \
+		alkatraz.o \
+		qiodevicehelper.o \
+		fsman.o \
+		qkineticwidget.o \
+		qwidgethelper.o \
+		stringhash.o \
 		moc_mainwindow.o \
 		moc_phononplayer.o \
-		moc_fsman.o \
-		moc_qkineticwidget.o \
 		moc_kineticlistitem.o \
 		moc_app.o \
 		moc_typeswindow.o \
@@ -125,9 +123,11 @@
 		moc_equalizerwindow.o \
 		moc_button.o \
 		moc_aboutwindow.o \
-		moc_stringhash.o \
 		moc_timerwindow.o \
-		moc_spinnumber.o
+		moc_spinnumber.o \
+		moc_fsman.o \
+		moc_qkineticwidget.o \
+		moc_stringhash.o
 DIST          = /opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
 		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
