=== debian/changelog ===
rhapsodie (0.1.3) unstable; urgency=low

  * Added app icon.

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Sat, 22 Mar 2012 19:52:00 +0400
