## rhapsodie 0.1.4

=== debian/changelog ===
rhapsodie (0.1.4) unstable; urgency=low

  * Highlight emails in skin's README
  * New skin: "White Field"
  * Bugfix: plugging headsets in is ignored
  * Bugfix: last skin is not loading on startup
  * Bugfix: changing skin doesn't affect list icons
  * Many UI fixes & other minor changes

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Sat, 25 Mar 2012 16:01:00 +0400
