## rhapsodie 0.1.5

=== debian/changelog ===
rhapsodie (0.1.5) unstable; urgency=low

  * Bugfix: Jump to current file is not working
  * Some packaging fixes

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Sat, 31 Mar 2012 09:49:00 +0400
