=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Alexey Parfenov <zxed@alkatrazstudio.net>
 Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.7), libqt4-phonon (>= 4.7), mce-dev (>= 1.8)
 Standards-Version: 3.7.3
-Homepage: https://garage.maemo.org/projects/rhapsodie/
+Homepage: http://rhapsodie.garage.maemo.org/
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=7709&group_id=2310
 
 Package: rhapsodie
 Architecture: armel
-Depends: libc6 (>= 2.5.1), libgcc1 (>= 4.2.1), libstdc++6 (>= 4.2.1), libqt4-core (>= 4.7), libqt4-dbus (>= 4.7), libqt4-gui (>= 4.7), libqt4-maemo5 (>= 4.7), libqt4-phonon (>= 4.7), libqt4-xml (>= 4.7)
+Depends: libqt4-core (>= 4.7), libqt4-maemo5 (>= 4.7), libqt4-gui (>= 4.7), libqt4-dbus (>= 4.7), libqt4-phonon (>= 4.7), gstreamer0.10-plugins-good (>= 0.10)
 Description: Phonon-based folder music player
  Rhapsodie is the Phonon-based folder music player
  It plays music from folders and subfolders.
