=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
+	lrelease translations/*
 	qmake
 	$(MAKE) # Uncomment this line for use without Qt Creator
 	#docbook-to-man debian/rhapsodie.sgml > rhapsodie.1
