## rhapsodie 0.1.6

=== debian/changelog ===
rhapsodie (0.1.6) unstable; urgency=low

  * Added missing dependency to enable equalizer by default

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Sat, 07 Apr 2012 11:32:00 +0400
