## rhapsodie 0.1.7

=== debian/changelog ===
rhapsodie (0.1.7) unstable; urgency=low

  * Bugfix: changing skin makes a pause button to appear as a play button

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Sat, 11 Apr 2012 22:01:00 +0400
