## rhapsodie 0.2.0

=== debian/changelog ===
rhapsodie (0.2.0) unstable; urgency=low

  * New random play algorithm (now the playlist is shuffled instead of randomly picking a next file to play)
  * New option: clear playlist if manually selecting a file
  * New option: restore playlist on startup
  * New menu action: Shuffle playlist
  * New action in folder context menu: Add this folder to the playlist
  * New action in file context menu: Play this file next
  * New action in file context menu: Add this file to queue
  * More info in track info popup window
  * Changed options order
  * Bugfix: random play order is always the same
  * Bugfix: track titles, containing HTML entities, not displaying correctly in popup window
  * Bugfix: very long track titles cropped in popup window
  * Bugfix: notification "playback has been stopped" popping up without a reason, when encountering an erroneous file
  * Bugfix: screen "jumps" when context menu closes

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Sat, 21 Apr 2012 23:29:00 +0400
