## rhapsodie 0.3.0

=== debian/changelog ===
rhapsodie (0.3.0) unstable; urgency=low

  * Playback gap between tracks was reduced (when equalizer is disabled)
  * New feature: search for files and folders (start typing to invoke)
  * "Tips" replaced "License" in "About" window
  * New button in "File Types" window: "Select all supported"
  * Bugfix: popup info windows do not popup if track meta info is not accessible
  * Bugfix: queue corruption when navigating to a different folder
  * Bugfix: unable to uncompress a file if it was played by other user

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Sat, 26 May 2012 10:10:00 +0400
