## rhapsodie 0.3.1

=== debian/changelog ===
rhapsodie (0.3.1) unstable; urgency=low

  * Search text input is always in focus
  * Hit Enter to stop a current search
  * Tips updated

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Mon, 28 May 2012 12:53:00 +0400
