## rhapsodie 0.4.0

=== debian/changelog ===
rhapsodie (0.4.0) unstable; urgency=low

  * New action in file context menu: delete this file
  * Bugfix: focus doesn't return to input control after context menus closes

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Mon, 29 May 2012 19:31:00 +0400
