=== debian/control ===
--- 
+++ 
@@ -11,11 +11,13 @@
 Architecture: armel
 Depends: libqt4-core (>= 4.7), libqt4-maemo5 (>= 4.7), libqt4-gui (>= 4.7), libqt4-dbus (>= 4.7), libqt4-phonon (>= 4.7), gstreamer0.10-plugins-good-extra (>= 0.10)
 Description: Phonon-based folder music player
- Rhapsodie is the Phonon-based folder music player
- It plays music from folders and subfolders.
+ Rhapsodie is the Phonon-based folder music player.
+ It plays music from folders and subfolders with a minimum gaps between tracks.
  It can play all audio formats, which are supported by gstreamer plugins installed.
  It has 10 bands equalizer with presets.
  It can use unzip to play compressed module music files.
- It supports skins, language files and has a lot of options to configure.
+ It can search for files and folders.
+ It supports skins and language files.
+ It has a lot of options to configure. 
 XB-Maemo-Display-Name: Rhapsodie
 XB-Maemo-Icon-26: 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
