## rhapsodie 0.5.0

=== debian/changelog ===
rhapsodie (0.5.0) unstable; urgency=low

  * New option: center a current track on track change
  * Bugfix: in dialogs, a text may blend with a background
  * Bugfix: deleting a file shifts the currently playing file index

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Thu, 31 May 2012 17:50:00 +0400
