## rhapsodie 0.5.1

=== debian/changelog ===
rhapsodie (0.5.1) unstable; urgency=low

  * Search window is now always in landscape mode
  * "Delete the preset" dialog has now "Yes"/"No" buttons instead of "Done" button

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Mon, 06 Jun 2012 19:36:00 +0400
