## rhapsodie 1.0.0

=== debian/changelog ===
rhapsodie (1.0.0) stable; urgency=low

  * When navigating to a previously unvisited folder, a current file/folder is centered (if any)
  * Bugfix: sometimes a wrong folder is marked as a current one

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Wed, 05 Dec 2012 19:24:00 +0400
